columns:
  date_comptable:
    type: date
    not_null: NOT NULL
    default: "'2099-12-31'::date"
  montant_reglements_c:
    type: numeric(13,2)
    default: "0"
  montant_reglements_h:
    type: numeric(13,2)
    default: "0"
  montant_solde_client_c:
    type: numeric(13,2)
    default: "0"
  montant_solde_client_h:
    type: numeric(13,2)
    default: "0"
  montant_ventes_c:
    type: numeric(13,2)
    default: "0"
  montant_ventes_h:
    type: numeric(13,2)
    default: "0"
constraints:
  p_chiffrier_ukey:
    type: PRIMARY KEY
    column: date_comptable